<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="" id="gTV-IL-0wX" customClass="OnBoardingCollectionViewCell" customModule="AppGainTest" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="392" height="401"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="392" height="401"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="onBoarding1" translatesAutoresizingMaskIntoConstraints="NO" id="Kiq-xm-4Ou">
                        <rect key="frame" x="0.0" y="0.0" width="392" height="401"/>
                    </imageView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="Kiq-xm-4Ou" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="CjS-G7-oUt"/>
                <constraint firstAttribute="trailing" secondItem="Kiq-xm-4Ou" secondAttribute="trailing" id="VuD-zh-7JM"/>
                <constraint firstItem="Kiq-xm-4Ou" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="goc-v3-t38"/>
                <constraint firstAttribute="bottom" secondItem="Kiq-xm-4Ou" secondAttribute="bottom" id="neU-7e-kNe"/>
            </constraints>
            <size key="customSize" width="392" height="401"/>
            <connections>
                <outlet property="onBoardingImageView" destination="Kiq-xm-4Ou" id="4KM-mY-DZl"/>
            </connections>
            <point key="canvasLocation" x="361.83206106870227" y="142.6056338028169"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="onBoarding1" width="375" height="512"/>
    </resources>
</document>
